TLS12_only_profile.c File Reference
`#include "bearssl.h"`
`#include "bearssl_ssl.h"`
`#include "time_macros.h"`

## Functions

void | br_client_init_TLS12_only (br_ssl_client_context *cc, br_x509_minimal_context *xc, const br_x509_trust_anchor *trust_anchors, size_t trust_anchors_num)

## Function Documentation

## br_client_init_TLS12_only()

void br_client_init_TLS12_only | ( | br_ssl_client_context * | cc,
|  | br_x509_minimal_context * | xc,
|  | const br_x509_trust_anchor * | trust_anchors,
|  | size_t | trust_anchors_num
| ) |  |